local fn = _gn(0x304AE42E357B8C7E)
--- TASK_FOLLOW_TO_OFFSET_OF_ENTITY
function Global.TaskFollowToOffsetOfEntity(ped, entity, offsetX, offsetY, offsetZ, movementSpeed, timeout, stoppingRange, persistFollowing, p9, walkOnly, p11, p12, p13)
	return _in2(fn, ped, entity, offsetX, offsetY, offsetZ, movementSpeed, timeout, stoppingRange, persistFollowing, p9, walkOnly, p11, p12, p13)
end
